.rounded-corners {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.box-shadow {
  box-shadow: none;
  -moz-box-shadow: none;
}
.panel-style {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
}
#cms .donate-page .donate-team-text {
  margin-bottom: 30px;
}
#cms .donate-page .donation-select-button {
  padding-top: 5px;
}
#cms .donate-page .donateButtons button {
  margin-bottom: 5px !important;
  margin-right: 5px !important;
  min-width: 110px !important;
  background-color: #ffd255 !important;
  border-color: #ffffff !important;
  color: #ffffff !important;
}
#cms .donate-page .donateButtons button:hover,
#cms .donate-page .donateButtons button.active {
  background-color: #eeaf00 !important;
}
#cms .donate-page .donateButtons button.disabled {
  background-color: #eee  !important;
  color: #ddd  !important;
}
#cms .donate-page label.disabled {
  color: #ddd  !important;
}
#cms .donate-page .offers-block .well {
  margin-top: 20px;
  padding-bottom: 20px;
}
#cms .donate-page span.cardlogo {
  display: inline-block;
  height: 26px;
  width: 43px;
  vertical-align: middle;
}
#cms .donate-page span.cardlogo.visa {
  background: url('images/btn-visa.png') no-repeat 1px 2px;
}
#cms .donate-page span.cardlogo.mastercard {
  background: url('images/btn-mastercard.png') no-repeat 1px 2px;
}
#cms .donate-page span.cardlogo.amex {
  background: url('images/btn-amex.png') no-repeat 1px 2px;
}
